<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_m"></a>- m -</h3><ul>
<li>MainWindow()
: <a class="el" href="classMainWindow.html#a996c5a2b6f77944776856f08ec30858d">MainWindow</a>
</li>
<li>makeUnaryExpr()
: <a class="el" href="classCatch_1_1ExprLhs.html#ab68bd6d5d3ae21b7fba9010150fba95d">Catch::ExprLhs&lt; LhsT &gt;</a>
</li>
<li>MapGenerator()
: <a class="el" href="classCatch_1_1Generators_1_1MapGenerator.html#a525c7eaf53ad220ee7add534aff2522c">Catch::Generators::MapGenerator&lt; T, U, Func &gt;</a>
</li>
<li>margin()
: <a class="el" href="classCatch_1_1Detail_1_1Approx.html#a6467dc18791e1a1f4c15c4fb63cf5051">Catch::Detail::Approx</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Vector_1_1ApproxMatcher.html#a619714cd68a4791584e040902bff583c">Catch::Matchers::Vector::ApproxMatcher&lt; T, AllocComp, AllocMatch &gt;</a>
</li>
<li>match()
: <a class="el" href="classCatch_1_1Matchers_1_1Exception_1_1ExceptionMessageMatcher.html#aa0566d24990d69e96495360b8f79593d">Catch::Matchers::Exception::ExceptionMessageMatcher</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Floating_1_1WithinAbsMatcher.html#afa5d8eed57f12c1e5d006471eb0bfe72">Catch::Matchers::Floating::WithinAbsMatcher</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Floating_1_1WithinRelMatcher.html#ac4fc68ff316028137a6d940e10d78e12">Catch::Matchers::Floating::WithinRelMatcher</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Floating_1_1WithinUlpsMatcher.html#aabda42a0dc5d00f3c5916feb75006b32">Catch::Matchers::Floating::WithinUlpsMatcher</a>
, <a class="el" href="classCatch_1_1Matchers_1_1Generic_1_1PredicateMatcher.html#a2ec0e8ec19c4c5e26271d59a06a62b52">Catch::Matchers::Generic::PredicateMatcher&lt; T &gt;</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Impl_1_1MatchAllOf.html#acfb377bda2c58ae62e6df9c3a8a89f8f">Catch::Matchers::Impl::MatchAllOf&lt; ArgT &gt;</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Impl_1_1MatchAnyOf.html#a8a3e8338f979e56277dcf553efb78dc0">Catch::Matchers::Impl::MatchAnyOf&lt; ArgT &gt;</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Impl_1_1MatcherMethod.html#ae0920ff9e817acf08e1bb0cbcb044e30">Catch::Matchers::Impl::MatcherMethod&lt; ObjectT &gt;</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Impl_1_1MatchNotOf.html#a181d693c0258e582d80dc6117a1f2b66">Catch::Matchers::Impl::MatchNotOf&lt; ArgT &gt;</a>
, <a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1ContainsMatcher.html#a630628b234b037be83fe587081a80b53">Catch::Matchers::StdString::ContainsMatcher</a>
, <a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1EndsWithMatcher.html#aca2741fa57374a2a98d2a84ac3e13a6d">Catch::Matchers::StdString::EndsWithMatcher</a>
, <a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1EqualsMatcher.html#a0bb9d64693f7bb1ef7441062d219f21a">Catch::Matchers::StdString::EqualsMatcher</a>
, <a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1RegexMatcher.html#aa8e61adccabb2f36133029301f6b8f4e">Catch::Matchers::StdString::RegexMatcher</a>
, <a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1StartsWithMatcher.html#a7da4747aed0c48989d8be59a89e2b7fb">Catch::Matchers::StdString::StartsWithMatcher</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Vector_1_1ApproxMatcher.html#af200c5c98e8e2a6f24617ef4a0a6830a">Catch::Matchers::Vector::ApproxMatcher&lt; T, AllocComp, AllocMatch &gt;</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Vector_1_1ContainsElementMatcher.html#ac39745f1d1e2f102121a443fad761de3">Catch::Matchers::Vector::ContainsElementMatcher&lt; T, Alloc &gt;</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Vector_1_1ContainsMatcher.html#a3104513b50a3da1659f82d69ac79057d">Catch::Matchers::Vector::ContainsMatcher&lt; T, AllocComp, AllocMatch &gt;</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Vector_1_1EqualsMatcher.html#a4d46442b9d25b2234138359faab4f19d">Catch::Matchers::Vector::EqualsMatcher&lt; T, AllocComp, AllocMatch &gt;</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Vector_1_1UnorderedEqualsMatcher.html#abd5547585ba722cf3bb7aa3f9a8ffc0e">Catch::Matchers::Vector::UnorderedEqualsMatcher&lt; T, AllocComp, AllocMatch &gt;</a>
</li>
<li>MatcherUntypedBase()
: <a class="el" href="classCatch_1_1Matchers_1_1Impl_1_1MatcherUntypedBase.html#ab65764dc245d85e2b268d3be870b650a">Catch::Matchers::Impl::MatcherUntypedBase</a>
</li>
<li>MatchExpr()
: <a class="el" href="classCatch_1_1MatchExpr.html#ae55ee9bf46c8676c65e9df291a98c345">Catch::MatchExpr&lt; ArgT, MatcherT &gt;</a>
</li>
<li>MatchNotOf()
: <a class="el" href="structCatch_1_1Matchers_1_1Impl_1_1MatchNotOf.html#a47afdd9e4c3354cef85adc3186097ae4">Catch::Matchers::Impl::MatchNotOf&lt; ArgT &gt;</a>
</li>
<li>max()
: <a class="el" href="classCatch_1_1SimplePcg32.html#a282cfed1bcba2ae23f242913489195af">Catch::SimplePcg32</a>
</li>
<li>maxPlayers()
: <a class="el" href="classGame.html#ac6eb99acf1dbf29beddd2efdb30ca6c0">Game</a>
</li>
<li>MessageBuilder()
: <a class="el" href="structCatch_1_1MessageBuilder.html#ac34832ca527a758f000ac233d32dd068">Catch::MessageBuilder</a>
</li>
<li>MessageInfo()
: <a class="el" href="structCatch_1_1MessageInfo.html#afac7a84a9e8655428035a3c5418044f0">Catch::MessageInfo</a>
</li>
<li>min()
: <a class="el" href="classCatch_1_1SimplePcg32.html#a388575137fa70bb32a367a5ad59f2a46">Catch::SimplePcg32</a>
</li>
<li>minDuration()
: <a class="el" href="structCatch_1_1IConfig.html#a160c6f6e19ed6ae946f7a9e737099189">Catch::IConfig</a>
</li>
<li>MoxitServer()
: <a class="el" href="classMoxitServer.html#a6656c3b00da6d383a3382d0beb0ed41b">MoxitServer</a>
</li>
<li>myId()
: <a class="el" href="classGameStateService.html#ab26b5943500b865b45f1cabcca04a987">GameStateService</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
